.eg-guide-super-mario-3d-land-eguide #content article>section figure.full>a>img{max-width: 400px;
	margin: 0 auto;}
.eg-guide-super-mario-3d-land-eguide #content article > section p img.inline{max-width: 1.35em;
	margin: 0 .1em;}
.eg-guide-super-mario-3d-land-eguide #content article > section ul li img.inline{max-width: 1.35em;
	margin: 0 .1em;}
.eg-guide-super-mario-3d-land-eguide #content article>section table.web-custom-yellowbox figure.grouped>a:last-child{margin-bottom: 0;}
.eg-guide-super-mario-3d-land-eguide #content article > section table.Basic-Table thead>tr>th{font-size: .85em;
	line-height: 1.5em;}
.eg-guide-super-mario-3d-land-eguide #content article > section table.Basic-Table tbody>tr>th{font-size: .85em;
	line-height: 1.5em;}
.eg-guide-super-mario-3d-land-eguide #content article > section table.Basic-Table tbody>tr>td{font-size: .85em;
	line-height: 1.5em;}
.eg-guide-super-mario-3d-land-eguide #content article>section table.web-custom-greenbox figure.grouped>a:last-child{margin-bottom: 0;}
.eg-guide-super-mario-3d-land-eguide #content article>section table.web-custom-greenbox figure.grouped{margin-bottom: 0;}
.eg-guide-super-mario-3d-land-eguide #content article > section table.web-custom-greenbox{margin-top: 1em;
	clear: left;
	border: 1px solid #3ba656;
	padding: 0;}
.eg-guide-super-mario-3d-land-eguide #content article > section table.web-custom-greenbox tbody>tr>td{padding: 0;}
.eg-guide-super-mario-3d-land-eguide #content article > section table.web-custom-greenbox h5{font-size: 1.25em;
	margin: 0;
	padding: .75em 1em;
	background-color: #3ba656;
	color: white;}
.eg-guide-super-mario-3d-land-eguide #content article > section table.web-custom-greenbox figure.full{margin: 1em auto 0 auto;
	max-width: 100%;}
.eg-guide-super-mario-3d-land-eguide #content article > section table.web-custom-greenbox p{margin: 0;
	padding: 1em;
	line-height: 1.35em;}
.eg-guide-super-mario-3d-land-eguide #content article>section table.web-custom-yellowbox figure.grouped>a:last-child{margin-bottom: 0;}
.eg-guide-super-mario-3d-land-eguide #content article>section table.web-custom-yellowbox figure.grouped{margin-bottom: 0;}
.eg-guide-super-mario-3d-land-eguide #content article > section table.web-custom-yellowbox{margin-top: 1em;
	clear: left;
	border: 1px solid #ffe92e;
	padding: 0; 
	background-color: #fff79d;}
.eg-guide-super-mario-3d-land-eguide #content article > section table.web-custom-yellowbox tbody>tr>td{padding: 0;}
.eg-guide-super-mario-3d-land-eguide #content article > section table.web-custom-yellowbox h5{font-size: 1.25em;
	margin: 0;
	padding: .75em 1em;
	background-color: #ffe92e;}
.eg-guide-super-mario-3d-land-eguide #content article > section table.web-custom-yellowbox figure.full{margin: 1em auto 0 auto;
	max-width: 100%;}
.eg-guide-super-mario-3d-land-eguide #content article > section table.web-custom-yellowbox p{margin: 0;
	padding: 1em;
	line-height: 1.35em;}
.eg-guide-super-mario-3d-land-eguide #content article>section table.web-custom-redbox figure.grouped>a:last-child{margin-bottom: 0;}
.eg-guide-super-mario-3d-land-eguide #content article>section table.web-custom-redbox figure.grouped{margin-bottom: 0;}
.eg-guide-super-mario-3d-land-eguide #content article > section table.web-custom-redbox{margin-top: 1em;
	clear: left;
	border: 1px solid Red;
	padding: 0; 
	background-color: #efcab5;}
.eg-guide-super-mario-3d-land-eguide #content article > section table.web-custom-redbox tbody>tr>td{padding: 0;}
.eg-guide-super-mario-3d-land-eguide #content article > section table.web-custom-redbox h5{font-size: 1.25em;
	margin: 0;
	padding: .75em 1em;
	background-color: Red;
	color: white;}
.eg-guide-super-mario-3d-land-eguide #content article > section table.web-custom-redbox figure.full{margin: 1em auto 0 auto;
	max-width: 100%;}
.eg-guide-super-mario-3d-land-eguide #content article > section table.web-custom-redbox p{margin: 0;
	padding: 1em;
	line-height: 1.35em;}